package com.backendsys.modules.crt.enums;

/**
 * 任务状态
 */
public enum TaskStatusEnums {

    WAIT(-1, "未开始"),
    FAILED(1, "进行中"),
    SUCCESS(2, "成功")
    ;

    private final Integer key;
    private final String value;

    TaskStatusEnums(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
    public Integer getKey() {
        return this.key;
    }

}
